<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee Buddies</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="navbar">
        <img src="logo.png" alt="coffee logo"  id="logoImage">
    
        <ul class="navList">
            <li><a href="index.html">HOME</a></li>
            <li><a href="about.html">ABOUT </a></li>
            <li><a href="numbers.html">OUR STORES</a></li>
            <li><a href="#contactSection">CONTACT</a></li>
        </ul>
   
   
    </div>
   
    <img src="coffee2.jpg" alt="coffee beans" width="100%"></img>
   
    <div class="mainSection">    
    
    <h2>About Us</h2>
    <br>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores, consequatur fugit? Quibusdam qui consequuntur reprehenderit inventore numquam distinctio, dolorum impedit atque veniam vitae, facere natus corrupti non totam et! Iure tenetur soluta suscipit maxime vitae a corporis? Ipsum minima recusandae quis similique dolores magni magnam optio sequi odio, corporis voluptatibus sint, quidem ipsa in officiis perferendis explicabo omnis alias officia quo quisquam reprehenderit voluptates saepe eius. In quia deleniti impedit dolore vitae eaque, voluptatum optio. Accusantium quae officiis voluptatem dolorem vitae eum facere aliquam eaque perferendis facilis maxime dolore, odio natus harum debitis libero vel! Vitae voluptatibus velit consequuntur rerum incidunt quisquam quos nisi totam, odio fugit quam culpa dolores quas odit, nemo aperiam, minus delectus! Suscipit deserunt ipsum quia expedita, ullam praesentium laboriosam minus repudiandae sit harum nemo maxime odio quis ex maiores accusamus excepturi omnis soluta, eligendi impedit aperiam non commodi, unde voluptates! Beatae magnam debitis consectetur quas accusantium dolorum natus et, at aut non quam odit iste, rem ratione laudantium molestiae magni recusandae. Neque animi facilis dolores deserunt? Voluptates incidunt, maxime officia debitis hic aspernatur cupiditate, esse quae, blanditiis expedita delectus voluptatem numquam rerum ex aperiam nihil deserunt odio assumenda corporis. Incidunt nesciunt nemo tempora quisquam repellat. Ex eaque commodi illo accusantium modi suscipit odio animi at alias consequatur, tempora, recusandae laudantium provident optio nulla eligendi ad, ullam totam dolorum molestias est labore dolor veritatis quidem? Numquam id hic aspernatur inventore similique molestias animi consequatur eveniet est quas libero sunt minus provident soluta et quis, odit omnis quia harum itaque veritatis architecto! Ut reiciendis sint, commodi suscipit adipisci sapiente impedit quis nulla dolores. Ad vel fugiat magni natus suscipit dolorum incidunt sed quas quaerat minima itaque pariatur facilis laboriosam non illo eos laborum sequi qui nostrum, iusto esse vitae officia? Facere, quia placeat ipsa facilis porro eaque recusandae esse quibusdam doloremque, accusantium, culpa alias commodi! Obcaecati fugit sint cum eum odio atque officia itaque aperiam at, fuga omnis impedit vero officiis sit quos voluptatem, aliquid, pariatur non optio eius sed culpa aspernatur libero expedita? Animi molestiae possimus necessitatibus repudiandae autem. Eos atque aliquam ad quibusdam fugiat exercitationem reprehenderit ullam possimus earum cumque ipsum quo itaque ab, nisi omnis doloremque incidunt laudantium eligendi necessitatibus maiores totam ratione dolorem fuga impedit! Laboriosam illum a voluptates tempora suscipit eius, debitis maiores blanditiis, cupiditate odio provident corrupti libero architecto recusandae voluptatum inventore, quidem fuga earum nisi tempore. Earum, eos cum commodi tempora ullam, iure laudantium odit eligendi nobis at veniam maiores deleniti explicabo, natus cumque? Asperiores nam similique magnam ab ea eligendi, reiciendis esse accusamus cumque quas delectus voluptas nisi exercitationem iusto laboriosam repudiandae excepturi. Sapiente ullam eligendi sunt provident numquam et quasi labore asperiores eius, neque repudiandae facere temporibus assumenda natus culpa voluptatibus voluptatem fugiat dolor tempora odit enim quos, officia obcaecati? Tempore iusto beatae, magnam consectetur libero quis nemo quae inventore eius consequuntur expedita quasi officia repudiandae dolorem sint numquam accusantium, amet, deserunt at ipsam nobis? Enim fugiat distinctio illum aspernatur obcaecati voluptatum? Blanditiis pariatur voluptate explicabo quidem commodi?</p>
    <br><br>
  
   </div>


   <div id="contactSection">
        <h2>Contact Us</h2>
    <br>
    <form action="">
        <label for="email">Name</label>
        <input name="name" type="text" id="name" /><br><br>
        <label for="email">Email</label>
        <input name="email" type="text" id="email" /><br><br>
        <p>Description</p>
        <textarea name="description" id="" cols="30" rows="10" placeholder="Your description"></textarea>
    </form>
    
   </div>
   

    
<!--     
   <h5>Copyright &copy; 2022</h5>
   <a href="#top">Back to top</a> -->
</body>
</html>